/*
 * ==========================================================
 * Grid
 * ==========================================================
 */

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, 
.grid-11, .grid-12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 0px;
  margin-right: 20px;
}
.grid-1:last-child, .grid-2:last-child, .grid-3:last-child, .grid-4:last-child, 
.grid-5:last-child, .grid-6:last-child, .grid-7:last-child, .grid-8:last-child, 
.grid-9:last-child, .grid-10:last-child,  .grid-11:last-child, .grid-12:last-child {
	margin-right:0;
}
.push-1, .pull-1, .push-2, .pull-2, .push-3, .pull-3, .push-4, .pull-4,
.push-5, .pull-5, .push-6, .pull-6, .push-7, .pull-7, .push-8, .pull-8,
.push-9, .pull-9, .push-10, .pull-10, .push-11, .pull-11, .push-12, .pull-12 {
  position: relative;
}

/*
 * ==========================================================
 * Alpha - Omega
 * ==========================================================
 */

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/*
 * ==========================================================
 * Container
 * ==========================================================
 */

body {
  min-width: 960px;
}

.container-12 {
  margin-left: auto;
  margin-right: auto;
  width: 880px;
  padding-left:80px;

}

/*
 * ==========================================================
 * Columns
 * ==========================================================
 */

.container-12 .grid-1 {
  width: 55px;
}

.container-12 .grid-2 {
  width: 130px;
}

.container-12 .grid-3 {
  width: 205px;
}

.container-12 .grid-4 {
  width: 280px;
}

.container-12 .grid-5 {
  width: 355px;
}

.container-12 .grid-6 {
  width: 430px;
}

.container-12 .grid-7 {
  width: 525px;
}

.container-12 .grid-8 {
  width: 580px;
}

.container-12 .grid-9 {
  width: 655px;
}

.container-12 .grid-10 {
  width: 730px;
}

.container-12 .grid-11 {
  width: 815px;
}

.container-12 .grid-12 {
  width: 880px;
}

/*
 * ==========================================================
 * Prefix
 * ==========================================================
 */

.container-12 .prefix-1 {
  padding-left: 75px;
}

.container-12 .prefix-2 {
  padding-left: 150px;
}

.container-12 .prefix-3 {
  padding-left: 225px;
}

.container-12 .prefix-4 {
  padding-left: 300px;
}

.container-12 .prefix-5 {
  padding-left: 375px;
}

.container-12 .prefix-6 {
  padding-left: 450px;
}

.container-12 .prefix-7 {
  padding-left: 545px;
}

.container-12 .prefix-8 {
  padding-left: 600px;
}

.container-12 .prefix-9 {
  padding-left: 675px;
}

.container-12 .prefix-10 {
  padding-left: 750px;
}

.container-12 .prefix-11 {
  padding-left: 835px;
}

/*
 * ==========================================================
 * Suffix
 * ==========================================================
 */

.container-12 .suffix-1 {
  padding-right: 75px;
}

.container-12 .suffix-2 {
  padding-right: 150px;
}

.container-12 .suffix-3 {
  padding-right: 225px;
}

.container-12 .suffix-4 {
  padding-right: 300px;
}

.container-12 .suffix-5 {
  padding-right: 375px;
}

.container-12 .suffix-6 {
  padding-right: 450px;
}

.container-12 .suffix-7 {
  padding-right: 545px;
}

.container-12 .suffix-8 {
  padding-right: 600px;
}

.container-12 .suffix-9 {
  padding-right: 675px;
}

.container-12 .suffix-10 {
  padding-right: 750px;
}

.container-12 .suffix-11 {
  padding-right: 835px;
}

/*
 * ==========================================================
 * Push
 * ==========================================================
 */

.container-12 .push-1 {
  left: 75px;
}

.container-12 .push-2 {
  left: 150px;
}

.container-12 .push-3 {
  left: 225px;
}

.container-12 .push-4 {
  left: 300px;
}

.container-12 .push-5 {
  left: 375px;
}

.container-12 .push-6 {
  left: 450px;
}

.container-12 .push-7 {
  left: 545px;
}

.container-12 .push-8 {
  left: 600px;
}

.container-12 .push-9 {
  left: 675px;
}

.container-12 .push-10 {
  left: 750px;
}

.container-12 .push-11 {
  left: 835px;
}

/*
 * ==========================================================
 * Pull
 * ==========================================================
 */

.container-12 .pull-1 {
  left: -75px;
}

.container-12 .pull-2 {
  left: -150px;
}

.container-12 .pull-3 {
  left: -225px;
}

.container-12 .pull-4 {
  left: -300px;
}

.container-12 .pull-5 {
  left: -375px;
}

.container-12 .pull-6 {
  left: -450px;
}

.container-12 .pull-7 {
  left: -545px;
}

.container-12 .pull-8 {
  left: -600px;
}

.container-12 .pull-9 {
  left: -675px;
}

.container-12 .pull-10 {
  left: -750px;
}

.container-12 .pull-11 {
  left: -835px;
}